Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3885

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2012-3885
Last Modified 27 Jul 2012 09:45:49
Published 26 Jul 2012 06:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-3885

Summary

The default configuration of AirDroid 1.0.4 beta uses a four-character alphanumeric password, which makes it easier for remote attackers to obtain access via a brute-force attack.

Vulnerable Systems

Application

  • Airdroid 1.0.4


References

MISC - http://www.tele-consulting.com/advisories/TC-SA-2012-02.txt

BUGTRAQ - 20120712 security advisory: AirDroid 1.0.4 beta


Last Updated: 27 May 2016 10:57:34